class Comment {
  constructor(start, end, tittle, text) {
    this.start = start;
    this.end = end;
    this.tittle = tittle;
    this.text = [];

    for (let i = 0; i < text.length; i++) {
      this.text.push(text[i].innerHTML);
    }
  }
}
